httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Todd Ellner" <tell...@cedarlake.com>
Subject Tomcat woes
Date Mon, 22 Jul 2002 15:11:14 GMT
I'm just stepping into Tomcat and am having an odd installation problem.
Using the latest Apache 1.x. I downloaded the rpms for tomcat4.0.4 from
apache.org. On installation there's an odd dependency error:

"Dependency problem: /usr/sbin/update-alternatives is needed by
servletapi4-4.0.4-ijpp"

Anyone else have this problem? Any solutions?

Thanks in advance,
Todd

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message